/* Large Tablet Devices ----------- */
@media only screen
and (max-width: 1020px) {
	html, body{-webkit-touch-callout: none; -webkit-user-select: none; /* Webkit */ -moz-user-select: none;    /* Firefox */ -ms-user-select: none;     /* IE 10  */}

	.container{width: 100% !important;}

	#top{height: 380px;}

	header{background: none; padding: 0;}
	header .container {height: 141px; border-radius: 0;}
	header .container:before, header .container:after{content: "";}
		.logo-wrapper {padding: 34px 0 0 15px;}

		.headright {padding: 22px 106px 0 0;}
			.head-img {top: 5px; right: 11px;}

		.contact {margin-right: 15px;}

		.head-btm {width: 96%; margin: 0 auto;}

	#nav-area{background: #c70000; min-height: 0; padding: 15px 10px;}
		nav.page-nav{float: none; clear: both;}
			nav.page-nav ul{margin: 0; padding: 0; text-align: center;}
			nav.page-nav li{width: 32%; display: inline-block; vertical-align: top; text-align: center; margin: 5px 3px;}
			nav.page-nav li:after{content: "";}
			nav.page-nav ul li a{border-radius: 7px; border: 1px dashed #fff; line-height: 50px; padding: 0;}
			nav.page-nav li span{display: block;}
			nav.page-nav li a:hover, nav.page-nav li a:active, nav.page-nav li.current_page_item a{border: 1px dashed #f99600;}

			/* Nth Drop Down */
			nav.page-nav ul ul, nav.page-nav ul li:hover ul{display: none; left: 0; top: 100%;}
			nav.page-nav ul ul li a{text-indent: 25px; border-radius: 7px;}

	.flash-wrap{width: 100%; border-radius: 0; height: 105px;}
		.flash{top: 0;}

	.slogan{height: auto; padding: 10px 15px; text-align: center;}
		.slogan p{margin: 0; vertical-align: middle;}

		.slogan img{vertical-align: middle; margin: 0 0 0 20px;}

	#mid-wrap {height: auto; background: none;}

	#mid{background: none;}
	#mid .container{padding: 0; height: auto; background: #b20000;}
		#mid ul li{width: 33.4% !important; margin: 0 -2px !important; height: auto !important;}
		#mid ul li a{background: #b20000 !important; width: 100% !important; padding: 30px 30px !important; height: auto !important;}
		#mid ul li a:after{top: 25px !important; right: 15px !important;}

	main {min-height: auto; background: none;}
	main .container {padding: 35px 15px 40px;}
		aside {margin-left: 0; width: 30%;}
			.side-nav ul li a {padding: 6px 0 0 52px;}

			.side-box:before{display: none;}

			.side-box p{width: 100%; padding-right: 20px;}

		.page-content{padding: 0; width: 67%;}
			#bottom{background: #0a0b80; border-radius: 0; height: auto; padding-top: 20px; margin-top: 40px;}
			#bottom:before, #bottom:after{content: ""; background: none;}
				#bottom img{display: none;}

				.btm-con{padding: 0;}
					.btm-con h2 {padding-left: 17px;}

					.btm-con p{padding: 0 17px; margin: 13px 15px 0 20px;}
					.btm-con a {position: static; width: 100%; display: block; background: #fff; margin-top: 22px; height: auto; line-height: 40px; padding: 0 0 0 37px;}

	footer{padding: 0 15px;}
		.contact-links{margin: 25px 0 0;}

		.f-box:last-child{float: right;}
			.last-wrap{margin: 30px 0 0;}

		.nav-footer{margin: 0 auto; position: absolute; top: 31px; left: 0; right: 0;}
}

@media only screen
and (max-width: 900px) {
	.contact-links ul li {padding-left: 30px;}

	.nav-footer{position: static; margin: 31px 0 0 15px;}
}

@media only screen
and (max-width: 860px) {
	footer{height: 240px;}
		.contact-links {margin: 44px 0 0;}

		.nav-footer {width: 180px; position: absolute; top: 14px; left: 0; right: 0; margin: 0 auto;}
			.nav-footer ul{column-count: 1; -webkit-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; -o-column-count: 1; width: 100%;}
			.nav-footer ul li{width: 100%; margin: 3px 0 !important;}
			.nav-footer ul li a {height: 25px; padding: 0 0 0 11px;}

		.last-wrap {margin: 49px 0 0;}
}

@media only screen
and (max-width: 800px) {
	aside{width: 100%; float: none; margin-top: 20px;}
		.side-nav ul{text-align: center;}
		.side-nav ul li{display: inline-block; vertical-align: top; width: 32%; margin: .6% .4%;}
		.side-nav ul li a{text-align: left; padding: 6px 0 0 50px;}

		.side-box{text-align: center;}
			.side-box a{margin: 18px auto 0;}

	.page-content{width: 100%; float: none;}
		.page-content h1 span {font-size: 22px;}

		#bottom{margin-top: 30px;}

	.nav-footer {width: 150px;}
}

/* Table Devices */
@media only screen
and (max-width: 734px) {
	#top{height: auto;}
		header{position: static;}
			header .container {height: auto;}
				.head-top {height: auto;}
					.headright {padding: 22px 15px 0 0;}
						.contact {margin-right: 30px; padding-left: 30px;}

						.head-img{display: none;}

		/*
		* Primary Navigation Config
		*/
		#nav-area{padding: 0 15px 15px; min-height: 50px; position: static;}

		.nav-toggle-button,nav.page-nav li,nav.page-nav li span, .nav-label{display: block;}

		nav.page-nav{display: none;}
		nav.page-nav ul{margin: 0; padding: 0;}
		nav.page-nav li{width: 100%; display: block; margin: 10px 0 0;}

		/* Nth Drop Down */
		nav.page-nav ul ul{position: relative;}
		nav.page-nav ul ul li a{width: auto;}

	.slogan p {font-size: 22px;}

	#mid ul li a{padding: 28px 20px !important;}
	#mid ul li a span small {font-size: 23px;}

	.page-content ul{margin: 0;}

	.floatleft-img, .floatright-img, .main-thumb, .center img{display: none;}
	.areas_img img{display: block!important;}

	.list2{column-count: 1; -webkit-column-count: 1; -moz-column-count: 1; -ms-column-count: 1; -o-column-count: 1;}
	.list2 li{display: block;}

	.side-nav ul li {width: 48%;}

	.nav-footer {position: static; margin: 15px 0 0 10px;}
}

@media only screen
and (max-width: 660px) {
	#mid ul li a {padding: 28px 10px !important;}
}

@media only screen
and (max-width: 624px) {
	#mid ul{background: #b20000; padding: 10px 0 15px;}
	#mid ul li{width: 100% !important;}
	#mid ul li a{height: auto !important; padding: 18px 15px !important;}
	#mid ul li a:after {top: 10px !important;}
	#mid ul li a span small{font-size: 26px;}
}

@media only screen
and (max-width: 700px) {
	footer{height: auto; padding: 20px 15px; text-align: center;}
		.f-box{display: block; width: 100%;}
			.contact-links{margin: 0;}
			.contact-links ul li{display: inline-block; vertical-align: top; text-align: left; margin: 10px 15px !important;}

			.nav-footer{text-align: center; width: 100%; margin: 10px 0 0;}
				.nav-footer ul li{display: inline-block; vertical-align: top; width: 32%; margin: 5px .5% !important;}
				.nav-footer ul li a{height: 35px; padding: 5px 0 0;}

			.last-wrap {margin: 25px 0 0;}
}

/* Smartphones */
@media only screen
and (max-width: 600px) {
	header{text-align: center; height: auto; padding: 20px 15px;}
		.logo-wrapper{float: none; padding: 0;}

		.headright{float: none; padding: 0; padding: 0; margin-top: 15px;}
			.head-btm {margin: 15px auto 0; width: 100%;}

	.slogan{padding: 20px 15px 10px;}
		.slogan p{display: block;}

		.slogan img{display: block; margin: 10px auto 0;}

	.side-nav ul li {width: 100%; display: block; margin: 7px auto;}
	.side-nav ul li a{padding-left: 57px;}

	.contact-links ul li{display: block; margin: 20px auto !important; padding: 30px 0 0; text-align: center;}
	.contact-links ul li:before{top: 0 !important; left: 0; right: 0; margin: 0 auto;}

	footer{padding-top: 0;}

	/*
	* Footer Area Config
	*/
	.nav-footer ul li{display: block; margin: 8px 0 !important; width: 100%;}

	.btn-back-top {z-index: 99999;}
}

@media only screen
and (max-width: 320px) {
	.contact {margin-right: 65px;}

	.slogan {padding: 20px 15px; clear: both; overflow: hidden;}
		.slogan p {display: inline-block; width: 140px; line-height: 28px; float: left;}
		.slogan img {float: right;}

	.side-box{text-align: left;}
	.side-box:before{display: block;}
		.side-box p{width: 140px; padding: 0;}
		.side-box a{margin: 18px 0 0 -1px;}
}